.btn-ig{
    transition: all .3s ease;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    text-align: center;
    background-color: #636463;
}

.btn-ig:hover{
    color: #fff;
    background: #00000029;
}

.grey-text{
    color: #636463;
}

 .card-opacity{
     background: #fff;
     opacity: 0.85;
 }

 .overflow-card{
    bottom: 0;
 }

 .h-50px{
    height: 50px;
 }

 .fa-igbio{
    font-size: 1.2em !important;
    width: 25px !important;
    height: 25px !important;
    padding: 5px 0 0 0px !important;
 }

 .color-black{
    color: #333333
 }

 .fs-14px{
    font-size: 14px;
 }

 .fs-12px{
    font-size: 12px;
    line-height: 16px;
 }

 .font-bold{
    font-weight: bold !important;
 }

 .object-fit-cover {
    object-fit: cover !important;
  }

 .aspect_ratio_1_1 {
    aspect-ratio: 1;
  }

  .line-clamp-2{
   display: -webkit-box;
   -webkit-line-clamp: 2;
   line-clamp: 2;
   -webkit-box-orient: vertical;
   overflow: hidden;
 }